/* -----Início - Estrutura e Div */






#containertop{
	width: 100%;
	height: 120px;
	margin-top: 0px;
	margin: auto;
	text-align: center;





		background-color:;
	background-image: url(../images/bag-.png);
}
#containermenu{
	width: 100%;
	height: 30px;
	margin: auto;
	text-align: center;
	background-color: white;
	background-image: url();
}

#containerbaner{
	width: 100%;
	height: 318px;
	margin: auto;
	text-align: center;
	background-color:;
	background-image: url(../images/ativ-back-baner.png);
	background-color: #CCCCCC;
}



#containercentral{
	width: 100%;
	margin: auto;
	text-align: center;
	background-color: #FFF;
	background-image: url(../images/Ativ-back-fundo2.png)
}

#containerrodape{
	width: 100%;
	height: 135px;
	margin-top: 35px;
	margin: auto;
	text-align: center;


	background-color:;
	background-image: url(../images/rodape.png);
}
#container1{
	width: 975px;
	height: 130px;
	margin-top: 0px;
	margin: auto;
	text-align: center;
	background-color:;
	background-image: url(../images/ghe-seguros-foot.png);
	
}
 
#moldura{
	width: 975px;
	height: 950px;
	margin: auto;
	text-align: center;
	background-image: url(../images/.png);
}

#moldura-contato{
	width: 975px;
	height: 950px;
	margin: auto;
	text-align: center;
	background-image: url(../images/.png);
}

#moldura-home{
	width: 975px;
	height: 870px;
	margin: auto;
	text-align: center;
	background-image: url(../images/.png);
}

#moldura-planos{
	width: 975px;
	height: 3220px;
	margin: auto;
	text-align: start;
	background-image: url(../images/.png);
}

#molduratopo{
	width: 975px;
	height: 120px;
	margin: auto;
	text-align: center;




	background-color:;
	background-image: url(../images/back-topo.png)

}

#topo {
	width: 975px;
	height: 135px;
	display: block;
	
}

#fone {
	width: 250px;
	height: auto;
	float: left;
	margin-top: 30px;
	margin-left: 10px;
	margin-right: 10px;
	
}

#redes {
	width: 335px;
	height: auto;
	float: left;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 0px;
	background-image: url();
	
}

#logo {
	width: 350px;
	height: auto;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	
}
#baner {
	width: 720px;
	height: 345px;
	margin: auto;
	text-align: center;
    
}



#box_conteudo {
	width: 970px;
	float: left;
	
}


#menu {
	width: 975px;
	height: 31px;
	margin: auto;
	text-align: center;

}

#conteudo_baner1 {
	width: 720px;
	height: 345px;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

#conteudo_texto1 {
	width: 708px;
	height: 290px;
	float: left;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 0px;
}
#conteudo_texto1_interno {
	width: 705px;
	height: auto;
	float: left;
	text-align: left;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 0px;
}

#conteudo_texto2 {
	width: 715px;
	height: 900px;
	float: left;
	margin-top: 5px;
	margin-right: 10px;
}

#conteudo_texto2_home{
	width: 715px;
	height: 650px;
	float: left;
	margin-top: 5px;
	margin-right: 10px;
}

#conteudo_texto3 {
	width: 970px;
	height: auto;
	float: left;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 10px;
}

#conteudo_texto_interno {
	width: 955px;
	height: auto;
	float: left;
	text-align: left;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}


#texto_home {
	width:680px;
	height:200px;
	background-color: ;
	float:left;

}


#rodape {
	width: 970px;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-color: #fff;
	font-size: 9px;
	color: black;
	text-decoration: none;





	background-color:;
	margin-top: 25px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	display: block;
	text-align: justify;
	
}

#container-rodape {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	height: 370px;
	overflow: hidden;
	position: absolute;
	
}


#rodape_logotipo {
	width: 950px;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	color: #FFFFFF;
	font-size: 25px;
	text-decoration: none;
	float: left;
	display: block;
	text-align: justify;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;


	margin-bottom:;
}

#rodape_endereco {
	width: 400px;
	height: 80px;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	color: #FFFFFF;
	float: left;
	display: block;
	text-align: justify;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
}

#rodape_telefone {
	width: 160px;
	height: 50px;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	display: block;
	text-align: justify;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#rodape_email {
	width: 410px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	display: block;
	text-align: justify;
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#rodape_redes {
	width: 100px;
	height: 50px;
	text-decoration: none;
	float: left;
	display: block;
	text-align: justify;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
}

#img_facebook {
	width:27px;
	height:27px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:0px;
	margin-right:px;
	text-decoration:none;
	float:left;
	display:block;
	text-align:justify;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
}

#img_twitter {
	width: 27px;
	height: 27px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: px;
	text-decoration: none;
	float: left;
	display: block;
	text-align: justify;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 10px;
}
#img_agataeomouse {
	width: 80px;
	height: 27px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: px;
	text-decoration: none;
	float: left;
	display: block;
	text-align: right;
	margin-top: 40px;
	margin-left: 10px;
	margin-bottom: 10px;
}


#rodape_linha {
	width:950px;
	height:3px;
	float:left;
	display:block;
	text-align:justify;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
}

#rodape_assinatura {
	width: 950px;
	height: 35px;
	color: #333333;
	font-size: 9px;
	color: #FFFFFF;
	float: left;
	display: block;
	text-align: justify;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 30px;
}
/* -----Início - Estrutura de Produtos */

#prodfoto {
	width: 286px;
	height: 185px;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 20px;
	float: left;
}

#prod1 {
	width: 710px;
	height: 125px;
	margin-top: 10px;
	margin-left: 5px;
	margin-right: 10px;
	float: left;
}

#prod1_titulo {
	width: 708px;
	height: 60px;
	float: left;
	display: block;
	text-align: justify;
}
#prod1_conteudo {
	width: 745px;
	height: 120px;
	float: left;
	display: block;
	text-align: justify;
	margin-top: 5px;
}

#prod2 {
	width: 226px;
	height: 280px;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 5px;
	float: left;
}

#prod2_titulo {
	width: 223px;
	height: 120px;
	float: left;
	display: block;
	text-align: justify;
}
#prod2_conteudo {
	width: 223px;
	height: 140px;
	float: left;
	display: block;
	text-align: 14;
}

#prod3 {
	width: 180px;
	height: 570px;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 0px;
	float: left;
}

#prod3_titulo {
	width: 286px;
	height: 65px;
	float: left;
	display: block;
	text-align: justify;
}
#prod3_conteudo {
	width: 286px;
	height: 150px;
	float: left;
	display: block;
	text-align: justify;
}

#prod4 {
	width: 226px;
	height: 280px;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
}

#prod4_titulo {
	width: 223px;
	height: 120px;
	float: left;
	display: block;
	text-align: justify;
}
#prod4_conteudo {
	width: 223px;
	height: 140px;
	float: left;
	display: block;
	text-align: justify;
}

#prod5 {
	width: 226px;
	height: 280px;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
}

#prod5_titulo {
	width: 223px;
	height: 120px;
	float: left;
	display: block;
	text-align: justify;
}
#prod5_conteudo {
	width: 223px;
	height: 140px;
	float: left;
	display: block;
	text-align: justify;
}

#prod6 {
	width: 180px;
	height: 390px;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	float: left;
}

#prod6_titulo {
	width: 175px;
	height: 190px;
	float: left;
	display: block;
	text-align: justify;
}
#prod6_conteudo {
	width: 179px;
	height: 180px;
	float: left;
	display: block;
	text-align: justify;
}

#prod7 {
	width: 940px;
	height: 550px;
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 15px;
	float: left;
}

#prod7_titulo {
	width: 199px;
	height: 86px;
	float: left;
	display: block;
	text-align: justify;
}
#prod7_conteudo {
	width: 286px;
	height: 80px;
	float: left;
	display: block;
	text-align: justify;
}

#prod8 {
	width: 200px;
	height: 220px;
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 15px;
	float: left;
}

#prod8_titulo {
	width: 199px;
	height: 86px;
	float: left;
	display: block;
	text-align: justify;
}
#prod8_conteudo {
	width: 199px;
	height: 130px;
	float: left;
	display: block;
	text-align: justify;
}


#prod16 {
	width: 622px;
	height: 250px;
	margin-top: 10px;
	margin-left: 15px;
	margin-right: 15px;
	float: left;
}

#prod16_titulo {
	width: 620px;
	height: 65px;
	float: left;
	display: block;
	text-align: justify;
}
#prod16_conteudo {
	width: 620px;
	height: 110px;
	float: left;
	display: block;
	text-align: justify;
}

#link-1 {
	width: 170px;
	height: 230px;
	float: left;
	display: block;
	text-align: center;
	margin-left: 0px;
}
#link-2 {
	width: 940px;
	height: 160px;
	float: left;
	display: block;
	text-align: justify;
	margin-top: 15px;
}

#link-3 {
	width: 940px;
	height: 250px;
	float: left;
	display: block;
	text-align: justify;
	margin-top: 15px;
}
#link-4 {
	width: 968px;
	height: 80px;
	float: left;
	display: block;
	text-align: justify;
	margin-top: 1px;
}

#cabeca-baner {
	width: 245px;
	height: 565px;
	float: left;
	display: block;
	text-align: left;
	margin-top: 5px;
	margin-left: 5px;
}
